.sold{
	background-color: #be2847;
}

h1, h2, h3{
	font-weight: 400;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	margin-bottom: .5em;	
}
h3{
	font-size: 1.4em;
	line-height: 1.3em;
	font-weight: 100;
	color: #be2847;
}
.lead{
	font-size: 1.4em;
}

.btn-primary{
    color: #fff;
    background-color: #be2847;
    border-color: #be2847;
    padding: 15px 30px;

}
.right{
	text-align: right;
}

table.our-sponsors>tbody>tr>td{
	border-top: 0;
}
table.our-sponsors td:first-child{
	padding-right: 4rem;
}
table.our-sponsors  img{
	margin-rigth: 2rem;
	margin-bottom: 4rem;
}

.registration th h3 small{
	color: #fff;

}